

body {
  margin:0;
  background-color: #fff;
  padding:0;
  color:#003399;
  font: 11px  Tahoma, Arial,sans-serif;
  }
a img {border-width:0; padding: 0px; margin: 0px;}  
input,select{font-size:1.0em}
h1,h2,h3,h4
{
font-size: 14px;
}
a {color: #003399; text-decoration:none; font: bold 13 px verdana, Tahoma, Arial, sans-serif; }
.active a{color: #E56E3E;}
table
{
	font: 12 px verdana, Tahoma, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}
table a
{
	font: bold 12 px verdana, Tahoma, Arial, sans-serif;
}

.bg_lang
{
	background-image: url(/pictures/lang.jpg); 
	background-repeat: no-repeat;
	padding: 0px;
}
.block_left_menu
{
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:20px;
	padding: 5px;
	border: 1px solid #E56E3E;
	width: 180px;
}
.block_left_menu_old
{
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:20px;
	padding: 5px;
	border: 1px solid #E56E3E;
	width: 140px;
}
.block_right_menu
{
	text-align:left;
	margin:10px;
	width:164px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px;
	padding-left:20px;
	border: 1px solid #E56E3E;
}

.block_right_menu_adsense
{
	text-align:left;
	margin:10px;
	width:164px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px;
	/*padding-left:1px;*/
	padding-right:10px;
	padding-left:10px;
	/*border: 1px solid #E56E3E;*/
	border: 1px solid #32A804;
}
.block_right_menu_old
{
	text-align:left;
	margin:10px;
	margin-right:0px;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px;
	padding-left:20px;
	border: 1px solid #E56E3E;
}
.block_main
{
	text-align:left;
	margin:10px;
	margin-left:5px;
	margin-right:5px;
	padding: 10px;
	padding-left: 5px;
	padding-right: 5 px;
	border: 1px solid #5BC5ED;
	font: normal 10px  verdana, Tahoma, Arial, sans-serif;
}
.block_main table
{
	font: normal 11px  verdana, Tahoma, Arial, sans-serif;
}
.block_small_menu
{
	text-align:left;
	margin:20px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:5px;
	padding: 0px;
	padding-left:20px;
	padding-bottom:5px;
	border: 1px solid #5BC5ED;
	width:164px;
}
.block_small_menu_enter
{
	margin:20px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:0px;
	
	padding: 0px;
	padding-right:20px;
	padding-left:5px;
	padding-bottom:5px;
	border: 1px solid #5BC5ED;
	width:164px;
}
.block_small_menu_enter_search
{
	
	margin-left:10px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	
	padding: 0px;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:10px;
	border: 1px solid #5BC5ED;
	width:165px;
}
.block_small_menu_enter_old
{
	
	margin:20px;
	margin-right:10px;
	margin-top:5px;
	margin-bottom:0px;
	padding: 0px;
	padding-right:0px;
	padding-left:20px;
	padding-bottom:5px;
	border: 1px solid #5BC5ED;
	width:164px;
}
.legend
{
	font: 13px  verdana, Tahoma, Arial, sans-serif;
}
.lang_table
{
	margin-top:80px;
	margin-left:90px;
}
.enter
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 80px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.enter_search
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 130px;
	margin-bottom:5px;
	margin-top:0px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.enter_button
{
	background-image: url(/pictures/button_bg.jpg);
	border: 1px solid #003399; 
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.tbl_enter
{
	font: 11px  verdana, Tahoma, Arial, sans-serif;
}
.td_enter
{
	padding:5px;
	padding-bottom:0px;
}
.td_enter a
{
	font: bold 9px  verdana, Tahoma, Arial, sans-serif;
}
.td_main
{
	font: 13px  verdana, Tahoma, Arial, sans-serif;
	padding:10px;
	padding-right:0px;
}
.td_right
{
	font: 13px  verdana, Tahoma, Arial, sans-serif;
	padding:10px;
}
.navigation
{
	padding:5px;
	padding-bottom:0px;
	text-align:left;
}
.navigation_adsense
{
	padding:0px;
	padding-bottom:0px;
	text-align:left;
}
.navigation_bm
{
	padding:5px;
	padding-top:20px;
	text-align:center;
}
.navigation_baner
{
	padding:10px;
	padding-bottom:0px;
	padding-right:0px;
	text-align:center;
}
.navigation_sitemap
{
	margin-top:6px;
	margin-bottom:4px;
	margin-right:4px;
	padding:0px;

}
.navigation_small
{
	padding:5px;
	padding-bottom:0px;
}
.navigation_small a
{
	font: bold 11px  verdana, Tahoma, Arial, sans-serif;
}
.navigation_artistic
{
	padding:5px;
	padding-left:27px;
	padding-bottom:0px;
	margin:0px;
}
.td_bottom
{
	padding:10px;
}
.copyright
{
	font: 9px  verdana, Tahoma, Arial, sans-serif;
}
.nonedisplay
{
	display:none;
}
.td_header
{
	background-color:#D0E8F6;
}
.td_silver
{
	background-color:#FFF7ED;
}
.td_silver_user_list
{
	background-color:#FFF7ED;
	border:solid 1px;
	bordercolor:#d2cbc7;
}
.td_silver_user_list_no_silver
{
	border:solid 1px;
	bordercolor:#d2cbc7;
}
.select_list
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 150px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.select_list_big
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 400px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.select_list_small
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 60px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.input_field
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 200px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.input_field_normal
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 150px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.input_field_big
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 400px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.input_field_small
{
	background-color:#FFF7ED; 
	border: 1px solid #003399;
	width: 50px;
	font: 11px  verdana, Tahoma, Arial, sans-serif;
	color: #003399;
}
.a_active
{
	color: #E56E3E;
}
.td_padding td
{
	padding:3px;
}
.tbl_main td
{
	font: normal 13px  verdana, Tahoma, Arial, sans-serif;
}
.tbl_add_news
{
	padding:5px;
}
.td_add_news
{
	padding:5px;
}
.h1_a
{
 font: normal 1em;
 padding: 5px;
 margin:0px;
}
.h1_strong
{
 font: bold 13px  verdana, Tahoma, Arial, sans-serif;
 padding: 5px;
 margin:0px;
}
.h1_a_navigation
{
 font: normal 1em;
 padding: 0px;
 margin:0px;
}
.font_h1
{
	 
	text-decoration:none; 
	font: normal 13 px verdana, Tahoma, Arial, sans-serif;
	padding: 0px;
 	margin:0px;
}
.div_block
{
	padding:0px;
	margin:0px;
	width:164px;
}
.active_a{color: #E56E3E;}
.div_rule
{
	height: 100px;
	overflow: auto;
}
.a_grey
{
	color: #cccccc;
	font: normal 8 px verdana, Tahoma, Arial, sans-serif;
}

.ad_left_menu
{
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:20px;
	padding: 0px;
	width: 170px;
}
.td_search
{
	padding:0px;
}
.form_zero
{
	margin:0px;
	padding:0px;
}
.block_left_menu_adsense
{
/*
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:20px;
	padding: 5px;
	border: 1px solid #E56E3E;
	width: 170px;
*/
	text-align:left;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:20px;
	/*padding: 1px;*/
	/*border: 1px solid #E56E3E;*/
    border: 1px solid #32A804;
	width: 180px;
}
.div_google_img_top
{
	padding:0px;
	margin:0px;
}
.div_sort_by
{
	font: 12 px verdana, Tahoma, Arial, sans-serif;
}
.td_author_img
{
	padding:5px;
}

/*////////////////////////////////////////////*/
img
{
	margin: 0px;
	padding: 0px;
}
.td_main_right
{
	width: 160px;
	padding: 0px;
}

.td_main_left
{
	width: 200px;
	padding: 0px;
}

.td_left_midle
{
	background-image: url(/img/pict_3_top.jpg);
	background-repeat: no-repeat top right;
}

.block_right_menu_adsense_new
{
	text-align:left;
	margin:10px;
	width:164px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px;
	/*padding-left:1px;*/
	padding-right:0px;
	border: 1px solid #003399;
	/*/#E56E3E;*/
}

.block_right_menu_new
{
	text-align:left;
	margin:10px;
	width:164px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px;
	padding-left:20px;
	border: 1px solid #E56E3E;
}

.block_small_menu_new
{
    width:164px;
	text-align:left;
	margin:10px;
	margin-top:5px;
	margin-right:10px;
	margin-bottom:5px;
	padding: 5px;
	padding-left:20px;
	padding-bottom:5px;
	border: 1px solid #5BC5ED;
	width:164px;
}

.block_left_menu_new_google
{
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:20px;
	padding: 5px;
	border: 1px solid #E56E3E;
	width: 170px;
}

.td_main_right_new
{
	width: 180px;
	padding: 0px;
}

.block_left_menu_new
{
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:20px;
	margin-left:5px;
	padding: 5px;
	border: 1px solid #E56E3E;
	width: 170px;
}

.block_left_menu_google_new
{
	text-align:left;
	margin:10px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:5px;
	/*padding: 5px;*/
	border: 1px solid #E56E3E;
	width: 160px;
}

.block_small_menu_enter_new
{
	text-align:left;
	margin:10px;
	width:164px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:20px;
	padding: 5px;
	padding-left:20px;
	border: 1px solid #5BC5ED;
}

.div_error
{
	color: #E56E3E;
}

.linkukrnet a
{
    text-decoration:none;
	font-size:10px;
	font-weight:100;
}